#dashboard .dashboard-title .tab {
  padding: 8px 0 0 0; }
  #dashboard .dashboard-title .tab a {
    color: #337ab7; }
    #dashboard .dashboard-title .tab a:hover {
      color: #3379AE; }

#dashboard .dashboard-title .dropdown-menu li table tbody tr td button.btn.btn-default.active {
  background-color: #31708f; }
  #dashboard .dashboard-title .dropdown-menu li table tbody tr td button.btn.btn-default.active span {
    color: white; }

#dashboard .dashboard-title .input-group input {
  border: none; }

#dashboard .dashboard-title .input-group table {
  outline: none; }

#dashboard .dashboard-title .input-group .input-group-btn {
  border-radius: 5px; }

#dashboard .dashboard-title .input-group .btn.btn-default {
  background-color: #fff;
  color: #333;
  height: 33px;
  margin-top: 1px; }

#dashboard .dashboard-grp.report-grp.new-user-form header {
  margin-bottom: 0; }
  #dashboard .dashboard-grp.report-grp.new-user-form header .popover.right {
    width: 276px; }
  #dashboard .dashboard-grp.report-grp.new-user-form header h3 {
    margin-top: 12px; }
  #dashboard .dashboard-grp.report-grp.new-user-form header form .form-group {
    margin: 0; }
  #dashboard .dashboard-grp.report-grp.new-user-form header form input {
    border: 1px solid #ccc;
    border-radius: 2px; }

#dashboard .org-dash-alert {
  background: white;
  font-size: 16px; }
  #dashboard .org-dash-alert .fa {
    margin-right: 10px; }

#dashboard .user-list table a {
  border: solid 1px #337ab7;
  border-radius: 50%;
  color: #337ab7;
  font-size: 13px;
  padding: 0 4px; }

#dashboard .campaign-statistics.dashboard-grp .pagination li a, #dashboard .dashboard-grp.report-grp.new-user-form .pagination li a {
  color: black;
  padding: 4px 12px; }

#dashboard .campaign-statistics.dashboard-grp .pagination .arrow, #dashboard .dashboard-grp.report-grp.new-user-form .pagination .arrow {
  background-color: #e5e5e5;
  color: black;
  padding: 4px 8px;
  border-radius: 2px; }

#dashboard .campaign-statistics.dashboard-grp .btn-success, #dashboard .dashboard-grp.report-grp.new-user-form .btn-success {
  background-color: #87a547;
  border-radius: 2px; }

#dashboard .campaign-statistics.dashboard-grp .dashboard-grp-content, #dashboard .dashboard-grp.report-grp.organization-report .dashboard-grp-content, #dashboard .dashboard-grp.report-grp.new-user-form .dashboard-grp-content {
  overflow: visible; }
  #dashboard .campaign-statistics.dashboard-grp .dashboard-grp-content .dashboard-grp-body.env-footprint, #dashboard .dashboard-grp.report-grp.organization-report .dashboard-grp-content .dashboard-grp-body.env-footprint, #dashboard .dashboard-grp.report-grp.new-user-form .dashboard-grp-content .dashboard-grp-body.env-footprint {
    box-shadow: none; }

#dashboard .right-side .select-dashboard, #dashboard .right-side .select-rows, #dashboard .campaign-statistics.dashboard-grp .select-dashboard, #dashboard .campaign-statistics.dashboard-grp .select-rows {
  border: solid 1px #e5e5e5;
  border-radius: 4px; }
  #dashboard .right-side .select-dashboard .caret, #dashboard .right-side .select-rows .caret, #dashboard .campaign-statistics.dashboard-grp .select-dashboard .caret, #dashboard .campaign-statistics.dashboard-grp .select-rows .caret {
    border-top: 6px dashed;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent; }
  #dashboard .right-side .select-dashboard .btn-default, #dashboard .right-side .select-rows .btn-default, #dashboard .campaign-statistics.dashboard-grp .select-dashboard .btn-default, #dashboard .campaign-statistics.dashboard-grp .select-rows .btn-default {
    background-color: #fff;
    border-color: #333 solid 1px;
    color: #333;
    text-transform: none; }
  #dashboard .right-side .select-dashboard .btn, #dashboard .right-side .select-rows .btn, #dashboard .campaign-statistics.dashboard-grp .select-dashboard .btn, #dashboard .campaign-statistics.dashboard-grp .select-rows .btn {
    border-radius: 0;
    padding: 4px 8px; }
  #dashboard .right-side .select-dashboard .dropdown-toggle, #dashboard .right-side .select-rows .dropdown-toggle, #dashboard .campaign-statistics.dashboard-grp .select-dashboard .dropdown-toggle, #dashboard .campaign-statistics.dashboard-grp .select-rows .dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0; }

.dashboard-icon .users a {
  color: #999; }

.dashboard-icon .users a.current {
  color: #337ab7; }

.dashboard-icon .users a:hover {
  color: #337ab7; }

.mg-right-10 {
  margin-right: 10px; }

.listbox .select-option.selected {
  color: #4D3E3E;
  background-color: #333; }

.indent {
  padding: 0 20px 0 22px; }

#www .ppl-grp .overlay {
  margin-bottom: 40px; }
  #www .ppl-grp .overlay img:last-child {
    width: 360px; }

.campaign-statistics .pagination {
  margin: 0; }

.clear-date {
  padding-right: 7px; }

.custom-modal.modal-backdrop {
  background: #000; }

.modal.custom-modal .modal-dialog {
  z-index: 2000; }

.modal.custom-modal .brand {
  background: url(/images/logo-lg.png) no-repeat;
  width: 74px;
  margin: 10px 0;
  height: 74px;
  display: inline-block;
  text-indent: -9999px; }

.modal.custom-modal .center {
  float: none;
  margin: 0 auto; }

.modal.custom-modal .modal-body {
  margin-bottom: 20px; }

.modal.custom-modal .modal-footer {
  display: none; }

.modal.custom-modal .confirm-button .btn {
  background-color: #87a547;
  color: white;
  padding: 10px;
  border-radius: 2px; }

.modal.custom-modal .confirm-button .btn-default {
  background-color: #333;
  border: none !important;
  height: auto;
  font-size: 14px !important; }

.listbox-panel.ng-scope {
  z-index: 8000; }

.select-option.option-label.ng-binding.ng-scope.selected {
  background-color: #e2e2e2; }

.modal-footer {
  margin: 20px 0 10px 30px; }
  .modal-footer .btn.btn-success.ng-binding {
    width: 150px; }
  .modal-footer .btn.btn-primary.ng-binding {
    width: 150px;
    background-color: #333; }
